.eb-columns-layout-container .eb-event-wrapper {
  background: none;
  border: 1px solid #161716;
  box-shadow: none;
}
.eb-form-heading {
  background: none ;
  border: 1px solid #161716;
  color: #fff;
}
.eb-box-heading {
  color: #fff;
  background: none ;
  border: 1px solid #161716;
}
#eb-categories .eb-description, #eb-event-page .eb-description, #eb-events .eb-description {
  background: none ;
  border-bottom: 1px solid #161716;
  border-left: 1px solid #161716;
  border-right: 1px solid #161716;
}
.eb-container joomla-tab[view="tabs"] > div[role="tablist"] {
  background: none ;
  border: 1px solid #161716;
   
}
.eb-container joomla-tab button[role="tab"] {
  color: #fff;
}
.eb-container joomla-tab button[aria-expanded="true"]::after, .eb-container joomla-tab button[aria-selected="true"]::after {
  background-color: #b69538;
}
.eb-container joomla-tab > joomla-tab-element {
  background: none ;
  border: 1px solid #161716;
}